<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<infection>
  <artifact checksum="1927845556" deploy="jar" length="627730" name="spacekiller_game_sk2_dist" path="spacekiller_game_sk2_dist-20260629102423/spacekiller_game_sk2_dist.jar" time="1782728843174" title="Space Killer 2" vendor="waxmonster.com" version="20260629102423">
    <dependency artifact="spacekiller_game_sk2_plugins" version="20260629102423"/>
    <dependency artifact="spacekiller_game2d_jinput2" version="20260619000920"/>
    <dependency artifact="mminfection" version="20260521054014"/>
    <dependency artifact="mminfection_plugins"/>
  </artifact>
  <artifact checksum="304224074" deploy="jar" length="739799" name="mminfection" path="mminfection-20260521054014/mminfection.jar" time="1779342251327" title="mminfection" vendor="waxmonster.com" version="20260521054014"/>
</infection>
